@font-face {
	font-family: 'GESSTwoMedium-Medium';
	src: url('../fonts/arabic/GESSTwoMedium-Medium.eot');
	src: url('../fonts/arabic/GESSTwoMedium-Medium.woff2') format('woff2'),  url('../fonts/arabic/GESSTwoMedium-Medium.woff') format('woff'),  url('../fonts/arabic/GESSTwoMedium-Medium.ttf') format('truetype'),  url('../fonts/arabic/GESSTwoMedium-Medium.svg#GESSTwoMedium-Medium') format('svg'),  url('../fonts/arabic/GESSTwoMedium-Medium.eot?#iefix') format('embedded-opentype');
	font-weight: normal;
	font-style: normal;
}

@font-face {
	font-family: 'GESSTwoMedium-ENumber';
	src: url('../fonts/arabic/eNumber/GESSTwoMedium-ENumber.eot');
	src: url('../fonts/arabic/eNumber/GESSTwoMedium-Medium.woff2') format('woff2'), 
	url('../fonts/arabic/eNumber/GESSTwoMedium-ENumber.woff') format('woff'),  	
	url('../fonts/arabic/eNumber/GESSTwoMedium-ENumber.ttf') format('truetype'),  
	url('../fonts/arabic/eNumber/GESSTwoMedium-ENumber.svg#GESSTwoMedium-ENumber') format('svg'),  
	url('../fonts/arabic/eNumber/GESSTwoMedium-ENumber.eot?#iefix') format('embedded-opentype');
	font-weight: normal;
	font-style: normal;
}


.arabic {
	text-align: right !important;
	direction: rtl !important;
	font-family: 'GESSTwoMedium-Medium' !important;
}
.eng-arab {font-family: 'GESSTwoMedium-Medium' !important;}
.arabic table tr th, .arabic table tr td, .arabic .inner-wrapper h1 {
	text-align: right !important;
	font-family: 'GESSTwoMedium-Medium' !important;
}
@media screen and (max-width: 768px){
.arabic .inner-resp-nav .btn {
	text-align: right !important;
}
}
.arabic .dropdown-menu {
	text-align: right !important;
}

.arabic .pull-left {
	float: right !important
}
.arabic .pull-right, .arabic .card-bg .pull-right, .arabic .all-services span, .arabic .all-events span {
	float: left !important
}
.arabic .all-services {
	float: left !important
}
.arabic .all-events {
	float: left !important
}
.arabic .col-lg-1, .arabic .col-lg-10, .arabic .col-lg-11, .arabic .col-lg-12, .arabic .col-lg-2, .arabic .col-lg-3, .arabic .col-lg-4, .arabic .col-lg-5, .arabic .col-lg-6, .arabic .col-lg-7, .arabic .col-lg-8, .arabic .col-lg-9 {
	float: right !important;
}
.arabic .bx-viewport {
	direction: ltr !important;
}
.arabic .services-container ul {
	float: right !important
}
.arabic .poll-head {
	padding-right: 10px !important
}
.arabic .container-fluid ul#nav li {
	float: right;
}
.arabic ul.user-drop li {
	float: right !important;
	text-align: right !important;
	padding-right: 10px;
}
.arabic .text-size {
	float: right !important
}
.arabic .icon-view_all, .arabic .icon-read_more_arrow {
	-ms-transform: rotate(180deg); /* IE 9 */
	-webkit-transform: rotate(180deg); /* Chrome, Safari, Opera */
	transform: rotate(180deg);
	float: left
}
.arabic .search-icon, .arabic .ico-search {
	-ms-transform: rotate(90deg); /* IE 9 */
	-webkit-transform: rotate(90deg); /* Chrome, Safari, Opera */
	transform: rotate(90deg);
}
.arabic .icon-read_more_arrow {
	display: block !important;
	float: left !important
}
.arabic .btn .caret {
	float: left !important
}

.arabic .dropdown.open {
	text-align: right !important
}
.arabic [type="checkbox"]:not(:checked) + label:before, .arabic [type="checkbox"]:checked + label:before {
	right: 0 !important
}
.arabic [type="checkbox"]:not(:checked) + label, .arabic [type="checkbox"]:checked + label {
	padding-right: 40px !important;
	padding-left: 0 !important
}
.arabic .vote-btn {
	margin-right: 0 !important
}
.arabic .view-btn {
	margin-right: 0px !important
}

.arabic DIV.voteActions .view-btn{
     white-space:normal;
  }
  
.arabic DIV.resultActions .view-btn {
  white-space: nowrap;
}

.arabic DIV.resultActions .vote-btn {
  width: 47%;
}
 
.arabic .ico-search {
	left: 40px !important;
	right: inherit !important
}

.arabic form.startSearch {
    float: right !important;
}

.arabic a.closeMd {
    float: left !important;
}

.arabic .pagination-container li{
	float : right !important;
}
 
.arabic .slide-buttons {
	right: inherit !important;
	left: 0 !important
}
.arabic .accesibility-nav li {
	float: right
}
.arabic .topic-slide ul li {
	direction: none !important;
}
.arabic .checkbox .cr {
	float: right !important;
	margin-left: 1.5em !important;
	margin-right: 0 !important
}
.arabic .date-box:last-child {
	margin-right: 0 !important;
	margin-left: 0 !important
}
.arabic .date-box {
	margin-left: 25px !important;
	margin-right: 0 !important
}
.arabic .date-box:after {
	right: 110% !important;
	left: -3px !important
}

.arabic .left-nav {
  border-left: 2px solid #e2e2e2;
}

.arabic .left-nav {
	float: right !important;
}
.arabic .left-nav li.active>a span {
	left: 10px !important;
	padding-bottom:0px !important;
}
.arabic .responsive-logo {
	float: right !important;
	padding-right: 0;
}
.arabic .search-icon {
	right: auto !important;
	left: 0 !important
}
.arabic .left-nav .inner-left-nav>li {
	padding-right: 20% !important
}
.arabic .left-nav .inner-left-nav>li.active {
	padding-right: 0 !important
}
.arabic .bread-crumbs {
	padding-right: 5% !important
}
.arabic .left-nav li {
	padding-left: 0 !important
}
.arabic .inner-left-nav>li.nav-active {
	padding-right: 0 !important
}
.arabic .inner-left-nav>li.nav-active span.no-link, .arabic .left-nav .inner-left-nav>li.active>a {
	padding-right: 20%;
}
.arabic .left-nav ul li ul li a {
	padding-right: 12%;
	padding-left: 15px;
}
.arabic .left-nav li .icon-pagination_arrow {
	left: 25px;
	right: auto;
	-ms-transform: rotate(180deg); /* IE 9 */
	-webkit-transform: rotate(180deg); /* Chrome, Safari, Opera */
	transform: rotate(180deg);
}
.arabic .search-icon {
	-ms-transform: rotate(90deg); /* IE 9 */
	-webkit-transform: rotate(90deg); /* Chrome, Safari, Opera */
	transform: rotate(90deg);
}
.arabic .left-nav ul ul ul {
	right: 100%;
	left: auto;
	border-right: none;
	border-left: 2px solid #e2e2e2;
}
.arabic .mc-events-card .icon-read_more_arrow {
	left: 0;
	right: auto !important
}
.arabic .mc-events-card div.pull-left .icon-read_more_arrow {
	left: auto;
	right: 0 !important;
}
.arabic .mc-events-card div.pull-left .icon-read_more_arrow:before {
	-ms-transform: rotate(180deg); /* IE 9 */
	-webkit-transform: rotate(180deg); /* Chrome, Safari, Opera */
	transform: rotate(180deg);
	float: right
}
.arabic .mc-events-card div.pull-right {
	text-align: left !important
}
.arabic .responsive-login {
	text-align: left
}
.arabic .responsive-login a.eng-arab {
	margin-left: 10px;
}
.arabic .resp-menu {
	margin: 4px 10px 0 10px
}
.arabic .sidenav .closebtn {
	left: 10px;
	right: auto
}
.arabic .sidenav ul li {
	text-align: right
}
.arabic .sidenav {
	right: 0;
	left: auto
}
.arabic .nav-logo {
	right: 15px;
	left: auto
}
.arabic .search-container .close {
	left: 0;
	right: auto;
	margin-right: 0;
	margin-left: 5%;
}
.arabic .search-container [type="checkbox"]:not(:checked) + label, .arabic .search-container [type="checkbox"]:checked + label {
	padding-right: 20px !important;
}
.arabic .search-container input[type="checkbox"] {
	float: right !important
}
.arabic .topics-content .box05 {
	float: left;
	margin-right: 20px !important;
	margin-left: 0 !important;
	text-align: right;
}
.arabic .box05 .b li, .arabic .box05 h2, .arabic .box05 p {
	text-align: right !important
}
.arabic .social-directory li { margin-left:23px; margin-right:auto !important}
.arabic .directory-contacts li span:first-child { display:inline-block; padding-left:10px; color : #7e1e37;}
.arabic .footer-icons li, .arabic .footer-icons {
	float: left !important
}

.arabic ul.footer-icons li:nth-child(5){  
   margin-left:10%;
}


.arabic .footer-top li {
	text-align: right !important
}
.arabic .social-icons li {
	padding-left: 20px !important;
	padding-right: 0 !important;
}

/*
.arabic .snapDetails > ul li a{
   float:left !important;
   bottom:50px;
   position:relative;
   transform:rotate(180deg);

}
*/

.arabic .services-content {
    margin-right: 0 !important;
}


.arabic .services-content ul li::before {
  margin-left: 10px !important; 
}

.arabic .digital-content ul li::before {
  background-color: #933f56;
  border-radius: 15px;
  content: "";
  display: inline-block;
  height: 10px;
  margin-left: 10px !important;
  margin-right: 10px !important;
  width: 10px;
}


.arabic .services-container ul {
  float: right !important;
  transform: rotate(180deg) !important;
}

.arabic .nav-bottom li:nth-child(1) {
  border: medium none !important;
}


.arabic .nav-bottom li:nth-child(5) {
  border-right: 1px solid #c0c0c0 !important;
}


.arabic table.voteResult td:nth-child(2){
   border-right:0 hidden !important;
   border-left:0 hidden !important;   
}


.arabic table.voteResult th:nth-child(2){
   border-right:0 hidden !important;
   border-left:0 hidden !important;   
}

.arabic table.voteResult th:nth-child(3){
  padding-left:8px !important;
}

.arabic table.voteResult td:nth-child(3){
  padding-left:3px !important;
}


.arabic .right-content table.voteResult th:nth-child(1){
    border-right:2px solid #e2e2e2 !important;
}

.arabic .right-content table.voteResult td:nth-child(1){
    border-right:2px solid #e2e2e2 !important;
}


.arabic .right-content table.voteResult th:nth-child(3){
    border-left:2px solid #e2e2e2 !important;
}
.arabic .right-content table.voteResult td:nth-child(3){
    border-left:2px solid #e2e2e2 !important;
}

.arabic #text-size {
    font-family: 'GESSTwoMedium-Medium' !important;
}

.arabic .accesibility-nav li a {
  font-family:'GESSTwoMedium-Medium' !important;
}

.arabic #topnav {
 font-family: 'GESSTwoMedium-Medium' !important;
}

.arabic .footer-top,.arabic .footer-top a{
   font-family: 'GESSTwoMedium-Medium' !important;
}

.arabic .footer-bottom p,.arabic .footer-bottom a{
  font-family: 'GESSTwoMedium-Medium' !important;
}

/* added by karim - readspeaker start*/
.arabic .login-signup { text-align:left;}

.arabic .accesibility-nav li.rdspkr { border-left: 1px solid #4c1221}

.arabic ul.dropdown-menu.user-dropdown li {text-align:right  !important;}

.arabic .rsbtn.rsexpanded .rsbtn_exp{ margin-top: 0px; margin-left: 72px;}

.arabic .login-signup{
  border-left: none !important;
  border-right: 1px solid #4c1221 !important; 
}
.arabic .rsbtn{
  transform: scaleX(-1);
  -webkit-transform: scaleX(-1);
}

.arabic .rsbtn .rsbtn_left .rsbtn_text span{
	transform: scaleX(-1);
}

@media only screen  and (min-width : 1224px) { 
.arabic .rsbtn { width:auto !important; float:right;}
}
@media only screen  and (min-width : 1824px) {
.arabic .rsbtn { width:auto !important; float:right;}
}
/* added by karim - readspeaker end*/

.arabic .accesibility-nav li a.eng-arab, .arabic .responsive-login a.eng-arab {
font-family: 'Montserrat', Arial, sans-serif  !important;
}

/* 24Oct2018: Search Result Pagination css added */
/*
.arabic .snapDetails .pagination li {
    float: right;
}
*/
/* 24Oct2018: End*/